/*=============Fonts  =============*/

@font-face {
  font-family: "l1_menhena-bol-1_pro_ws_z01-0131ce56";
  font-style: normal;
  src: url(../fonts/l1_menhena-bol-1_pro_ws_z01-0131ce56.woff2);
}

/* Cabin Variable Font*/
@font-face {
  font-family: "Cabin";
  font-style: normal;
  font-weight: 300 700;
  src:
    local(""),
    url("../fonts/Cabin-VariableFont_wdth,wght.ttf") format("truetype"),
    url("../fonts/Cabin-Italic-VariableFont_wdth,wght.ttf") format("truetype"),
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/*-- TURN OFF WAYPOINTS/ANIMATION ON MOBILE
@media (max-width: 767px) {
.animated, .os-animation {
	-webkit-animation: none!important;
	-moz-animation: none!important;
	-o-animation: none!important;
	animation: none!important;
	opacity: 1!important;
	-webkit-animation-delay: none !important;
	-moz-animation-delay: none !important;
	animation-delay: none !important;
	} 
}  -- */


/*============= WAYPOINTS (DON'T CHANGE CSS BELOW) =============*/
.os-animation{
	opacity: 0;
	margin: 0!important;
	max-width: 100%;
}

.os-animation.animated {
	opacity: 1;
}



/*============= RESETS =============*/

/*-- iPhone X Remove Gutters --*/
html {
   padding: env(safe-area-inset);
    scroll-behavior: auto!important; /*Disable B5 Scrolling*/
}

html, body {
   overflow-x: hidden;
   font-family:'Cabin', sans-serif;
   font-weight:400;
   font-style:normal;
   color: #254240;
   font-size:16px;
}


/* vertikale Headline - Color Change */
.auto-contrast {
  transition: color 0.3s;
}

.at {
	font-family: "Open Sans", sans-serif;
}
/*--- Nav Scrolling Offset --*/
.offset:before {
   content: "";
   height: 4rem;
   display: block;
   margin-top: -4rem;
}

a:link, a:visited   {
    color: #ecf34d;
    text-decoration: none;
}
a:hover,  a:active  {
    color: #254240;
    text-decoration: none;
}

a:link.nav-link, a:visited.nav-link {
	display: block;
	padding: 8% 10% 3% 10%;
	font:normal 400 1.85rem/1.95rem 'Cabin', sans-serif;
	color: #254240;
	text-decoration: none;
	transition: color .15s ease-in;
}

a.nav-link:focus, a.nav-link:hover, a.nav-link.aktiv {
  color: #ecf34d;
}

.offcanvas {
    background-color: #b0a2cc;
}
.offcanvas-header {
    padding: 30px 20px 2px 50px;
}
.offcanvas-title {
	   font:normal 400 3.75rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', sans-serif;
        letter-spacing: 0;
        color: #254240;
		text-transform: none;
}
		
.offcanvas-header .btn-close {
    margin-top: 10px;
    margin-right: 30px;
    box-sizing: content-box;
    width: 2em;
    height: 2em;
    padding: 0;
    color: #000;
    background: transparent url(../img/close.svg) center/2em auto no-repeat;
    border: 0;
    border-radius: 0.375rem;
    opacity: .5;
}
.offcanvas-header .btn-close:hover {
    opacity: 1;
	transform:rotate(90deg);
}

.offcanvas-header .btn-close:focus {
    outline: 0;
    box-shadow: none;
    opacity: 1;
}



/* colors  */
.bgDarkGreen {background-color: #254240;}
.bgLila {background-color: #a08ccb;}
.bgBeige {background-color: #f6e7d2;}
.gelb {color: #ecf34d;}
.beige { color: #f6e7d2; }
.darkgreen { color: #254240; }
.lila { color: #a08ccb; }

/*--- Extra Bootstrap Column Padding --*/
[class*="col-"] {
   padding: 0;
}

/* NAV LEISTE mit Logo Abstand Links   
.row { margin-left: 0;} */
.no-padding-row {  padding-left:0;margin-left: -20px;  }
/*-- Remove Button Outline --*/
button:focus, a:focus, a.btn:focus {
   outline: 0;
   -webkit-appearance: none;
   box-shadow: none;
   transition: all .6s ease;
}
button, a, a.btn,
.svg-inline--fa {
   transition: all .6s ease;
}

.img-logo {
  width:80%;
  height:auto;
  padding-left:1%;
}

.narrow {
  padding: 0 15%;
}

/*============= Home PAGE =============*/

/*--- Fixed Landing Page Section --*/
.landing {
   width: 100%;
   height: 100vh;
   z-index: -1;
   background-color: #a08ccb;
}
/* Fixed Höhe der ersten Zeile */
.fixed-top-row-hp {
   padding-top:110px;  
}
.fixed-top-row {
   padding-top:90px;  
}
/* Optional: CSS für die Höhe der zweiten Zeile */
.expandable-row {
   height: calc(100vh - 15%); /* Anpassen nach Bedarf */
   display: flex;
   flex-direction: column; 
   justify-content: flex-end; /* Inhalte am unteren Rand */
}
.content-flex {
   display: flex; 
    padding-top:0;
}
.align-bottom {
   display: flex; 
   flex-direction: column;
   /*align-items: left;  Zentrierung horizontal */
   justify-content: flex-end; /* Inhalte am unteren Rand */
   height: 100%; 
}

.img-hp {
	width: 100%;
	height: auto;
}

.landing h2 {
   font:normal 400 5.75rem/6.1667rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
   letter-spacing: 0;
   color: #254240;
   padding-bottom: 0;
   margin-bottom:0;
}

.hallo-button {
    position: fixed;
    font:normal 1.25rem/1.5667rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', sans-serif;
    color: #ecf34d;
    top: 60%;
    right: -50px;
    z-index: 2;
    cursor: pointer;
}

.hallo-img {
		height:auto;
}

.only-desk { display:block; }

.menu-burger-hp {
  position: fixed;
  top: 110px;
  right: 4%;
  width: 50px;
  cursor: pointer;
  transition: 0.3s;
  z-index: 100;
  }
  
  .menu-burger {
  position: fixed;
  top: 86px;
  right:4%;
  width: 50px;
  cursor: pointer;
  transition: 0.3s;
  z-index: 100;
  }

.burger-ani {
    cursor: pointer;
    transition: 0.3s;
    display: inline-block;
    z-index: 4 !important;
}
.bar1, .bar2, .bar3 {
    height: 2px;
    background-color: #ecf34d;
    margin: 10px 0;
    transition: 0.4s;
    text-align: right;
}

.bar1 {   width: 55px; }
.bar2 {   width: 55px; }
.bar3 {   width: 55px; }

/* Rotate first bar */
.change .bar1 {  transform: translate(0, 11px) rotate(-45deg); }
/* Fade out the second bar */
.change .bar2 {opacity: 0;}
/* Rotate last bar */
.change .bar3 {  transform: translate(0, -12px) rotate(45deg); }


.breadcrumb {
	font: normal 400 1.15rem/1.85rem 'Cabin', serif;
	color:#ecf34d;
	letter-spacing:0.15em;
	text-transform:uppercase;
  }

.ml-breadcrumb {
		margin-left:-18%;
}

  .ml-breadcrumb-anette {
		margin-left:-16%;
}
.overlay {
    height: 100%;
    position: fixed;
    z-index: 3;
    top: 0;
    right: 0;
    background-color: rgb(209, 201, 193);
    overflow: hidden;
    transition: 0.5s;
}

.intro {
	font: normal 400 1.35rem/1.85rem 'Cabin', serif;
	color: #254240;
}

.p-intro {
	padding: 5% 4% 5% 0;
}

.pt-helfen {
	padding:10% 0 25% 0;
}

.my-hund {
		margin-top:-100px;
		z-index:1;
}

/* ===== Section  die-angebote   === */
.angebote {
	background-color: #254240;
	padding-bottom: 125px;
}
.p-intro-angebote  {
	padding: 10% 4% 5% 0;
}

.pos-down {  
    padding-right: 10%;
    margin-top: -5%;
}


.btn-sm {
   border-width: medium;
   border-radius: 0;
   padding: .5rem 1.1rem;
   text-transform: uppercase;
   font-size: .9rem;
   margin: 1rem;
}


h1 {
  font: normal 400  4.5rem/4.85rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
  letter-spacing:0.01em;
  color: #ecf34d;
  margin-bottom: 5rem;
}

h1.start {
   font:normal 400 5.75rem/6.1667rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', sans-serif;
   letter-spacing: 0;
   color: #f6e7d2;
   padding-bottom: 0;
   margin-bottom:0;
}

h2  {
  font: normal 400  4.5rem/5.333rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
  letter-spacing:0.01em;
  color: #ecf34d;
  margin-bottom: 5rem;
}

.headline-hp--anette {
  margin-left:-60%;
  margin-top: -6%;
  z-index:1;
}

.headline-right-anette {
	margin-left:-16%;
}
.headline-right-flamingo {
	margin-left:-18%;
	z-index:1;
}
.headline-left-kirschen {
	margin-top:0;
}

.headline-right-kroko {
	margin-left:-15%;
	margin-top:-5%;
	z-index:1;
}

.subhead {
	font: normal 400 1.5rem / 3rem 'Cabin', sans-serif;
    letter-spacing: .15rem;
    text-transform: uppercase;
    margin-bottom: 1rem;	
}

.img-einhorn {
  width:84%;
  height: auto;
}
.img-muschel {
	width: 75%;
	height: auto;
}
.img-pferd {
	width:100%;
	height:auto;
}
.img-anette {
  width:80%;
  height: auto;
}

.img-hund {
  width:80%;
  height:auto;
}
.img-gold {
  width:65%;
  height:auto;
  padding-top:10%;
}

.img-weg {
	width:90%;
	height:auto;
	}
	
.img-flamingo {
	width:50%;
	height:auto;
	padding-top:10%;
}
.img-anette-us {
  width:89%;
  height: auto;
}

.stoerer1, .stoerer2, .stoerer-prozess {
  font: normal 400 5.75rem/6.5rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
  letter-spacing:0.01em;
  color: #ecf34d;
  margin-bottom: 5rem;
}


.stoerer-prozess-py {
	padding: 0 0 20%;
}
.my-goldwaage {
		margin-top:-230px;		
}
	
.my-goldnugget {
		margin-top:-230px;		
}

.img-sphinx {
	width:80%;
	height: auto;
}

h3 {
   font:normal 400 1.5rem/3rem 'Cabin', sans-serif;
   letter-spacing: .15rem;
   color: #f6e7d2;
   text-transform: uppercase;
   margin-bottom: 1rem;
}

h4, h5 {
	font: normal 400 2.5rem/2.875rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	color: #254240;
   margin-bottom:2rem;
}

#impressum h3 {
   font:normal 400 1.5rem/3rem 'Cabin', sans-serif;
   letter-spacing: .15rem;
   color: #254240;
   text-transform: uppercase;
   margin-bottom: 1rem;
}
#impressum h4, #impressum h5 {
   font:normal 400 1.25rem/2.85rem 'Cabin', sans-serif;
   letter-spacing: .15rem;
   color: #254240;
   text-transform: uppercase;
   margin-bottom: 1rem;
}

#impressum p {
	color: #254240;
}
.pr-ds--img {
	 padding-right: 25%;
}


.pt-10 { padding-top: 10%; }
.pt-anette-10 { padding-top: 10%; padding-bottom: 0; }
.p-tb-1050 { padding: 10% 0 50% 0;}
.pb-50 { padding-bottom: 50%;}
.pb-25 { padding-bottom: 25%; }
.pb-15 { padding-bottom: 15%; }
.pb-10 { padding-bottom: 5%; }
.no-padding { padding:0; }
.pt-voila { 
		padding-top:120px;
	}
	.pt-kontakt {
		padding-top:5%;		
	}
.pt-social {
	 padding:5% 0;
	}
	
.pb-muschel {
	   padding-bottom: 15%;
	   }
.pt-business {
		margin-top:-110px;
	}	   

.pb-herz-15 { padding-bottom: 15%; }
.py-kunden { padding-top:50px; padding-bottom: 200px; }

p  {
	font: normal 400 1.15rem/1.95rem 'Cabin', sans-serif;
    letter-spacing:0.02em;
	color: #f6e7d2;
}

.mt-flamingo {
	margin-top:50px;
}
.sub-intro-head {
	 font:normal 400 1.45rem/2rem 'Cabin', sans-serif;
	 text-transform:uppercase;
	 letter-spacing:0.2;
}
.letterspacing-head { letter-spacing: 0.4em; }
.letterspacing { letter-spacing: 0.25em; }

ul.points  {
	font:normal 400 1.15rem/1.8333rem 'Cabin', sans-serif;
	color: #f6e7d2;
	list-style:none;
	}
ul.points li  {position:relative; padding-left:10px; margin-bottom:20px;}
ul.points li::before {
	position:absolute;
	left:  -0.5em;
	content: "...";
	width:30px;
	padding-top:0;
	}

ul.gelb  {
  font:normal 400 1.15rem/1.8333rem 'Cabin', sans-serif;
  color: #f6e7d2;
  list-style:none;
}
ul.gelb li  {position:relative; padding-left:10px; margin-bottom:20px;}
ul.gelb li::before {
  position:absolute;
  left:  -0.5em;
  content: url(../img/Bulletpoint_gelb.svg);
  width:30px;
  padding-top:0;
  margin-left: -20px;
}

ul.lila  {
  font:normal 400 1.15rem/1.8333rem 'Cabin', sans-serif;
  color: #254240;
  list-style:none;
}
ul.lila li  {position:relative; padding-left:10px; margin-bottom:20px;}
ul.lila li::before {
  position:absolute;
  left:  -0.5em;
  content: url(../img/Bulletpoint_lila.svg);
  width:30px;
  padding-top:0;
  margin-left: -20px;
}

ul.darkgreen  {
  font:normal 400 1.15rem/1.8333rem 'Cabin', sans-serif;
  color: #254240;
  list-style:none;
}
ul.darkgreen li  {position:relative; padding-left:10px; margin-bottom:20px;}
ul.darkgreen li::before {
  position:absolute;
  left:  -0.5em;
  content: url(../img/Bulletpoint_gelb.svg);
  width:30px;
  padding-top:0;
  margin-left: -20px;
}
/*--- iOS Fixed Background Image --*/
.fixed {
   position: relative;
   width: 100%;
   overflow: hidden;
}
.fixed-wrap {
   clip: rect(0, auto, auto, 0);
   position: absolute;
   height: 100%;
   width: 100%;
   top: 0;
   left: 0;
   z-index: -9999;
}

/* POSTIONIERUNG */
.circle-gelb {
  background-color: #ecf34d;
  border-radius: 50%;
  width: 250px;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.circle-text {
  color: #254240;
  text-transform: uppercase;
}

.circle-gruen {
  background-color: #254240;
  border-radius: 50%;
  min-width: 420px;
  min-height: 420px;
  justify-content: center;
  align-items: end;
  text-align: center;
}

.circle-text-sprache{
  color: #a08ccb;
  padding-top:50px;
}
.mt-circle--gruen {
	margin-top: -18%;
}
	
.img-strauss {
  width: 200px;
  height: auto;
}

.strauss { 
	margin-top: -200px; 
	margin-left: -230px; 
	}

.mt-move {
		margin-top: -230px;
	}

@-webkit-keyframes rollInCircle{
		0%{
				opacity:0;
				-webkit-transform:translate3d(100%,0,0) rotate(120deg);
				transform:translate3d(100%,0,0) rotate(120deg)
				}
				to{
					opacity:1;
					-webkit-transform:translateZ(0);
					transform:translateZ(0)
				}
	}
@keyframes rollInCircle{
		0%{
			opacity:0;
			-webkit-transform:translate3d(100%,0,0) rotate(120deg);
			transform:translate3d(100%,0,0) rotate(120deg)
			}
			to{
				opacity:1;
				-webkit-transform:translateZ(0);transform:translateZ(0)
			}
}
.animate__rollInCircle{
		-webkit-animation-name:rollInCircle;
		animation-name:rollInCircle
		}
	
	
/* ============ Störer 1 und 2 ========================  */
.bgImgRef {
  background:url("../img/gelbe-flaeche.jpg") 30% 30% repeat !important;
}

.bg-kontakt {
  background-image: url("../img/Pferd-Eichhorn.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
}

/* ====  SECTION DIE-ANETTE ============== */
.anette {
	background-color: #254240;
	 padding-bottom:20%;
}
/* .img-anette-start {
	width:auto;
	height:100%;
}  */
.img-prozess {
	width:500px;
	height: auto;
}
.img-herz {
  width:70%;
  height: auto;
}

.img-giraffe {
		width:90%;
		height:auto;
	}
  .img-sphinx2 {
	width:90%;
	height: auto;
	margin-bottom: -6px;
}
.img-kroko {
	width:auto;
	height:65%;
} 
.stoerer-denken {
	font: normal 400 5.75rem/6.5rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	letter-spacing:0.01em;
	color: #254240;  
	margin-top: -75px;
	margin-bottom: 5rem;
}
/* ==== Accordion ================== */
.accordion {
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: transparent;
    --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: 0;
    --bs-accordion-border-radius: 0;
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23212529' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e);
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23052c65' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e);
    --bs-accordion-btn-focus-box-shadow: none;
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: var(--bs-primary-text-emphasis);
    --bs-accordion-active-bg: var(--bs-primary-bg-subtle);
}

.accordion-body {
	font: normal 400 1.15rem/1.95rem 'Cabin', sans-serif;

}

#werte  .accordion-item {
    color: #254240 ;
    background-color: transparent;
    border: 0;
	border-bottom: 1px solid #254240;
}

 .accordion-button {
    padding: 20px 20px 10px 5px;
}

#werte  .accordion-button:not(.collapsed) {
    color: #f6e7d2;
    background-color: transparent;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.accordion-item:first-of-type {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.accordion-item:first-of-type>.accordion-header .accordion-button {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#werte  p.heading-1 {
      font:normal 400 1.5rem/2.25rem 'Cabin', sans-serif;
	   letter-spacing: .15rem;
	   color: #254240;
	   text-transform: uppercase;
	   margin-bottom: 1rem;
}
#werte span.heading-2  {
    font:normal 400 1.15rem/1.8333rem 'Cabin', sans-serif;
    color: #f6e7d2;
	text-transform: none;
}
#werte  .accordion-button::after {
    flex-shrink: 0;
    width: 1.5rem;
    height: 1.5rem;
    margin-left: auto;
    content: "";
    background-image: url(../img/Pfeil-down-darkgreen.svg);
    background-repeat: no-repeat;
    background-size: 1.5rem;
    transition: transform .2s ease-in-out;
}
#werte .accordion-button:hover::after {
    background-color: rgba(236, 243, 77, 1);
    border-radius: 50%;
}

#werte .accordion-button:not(.collapsed)::after {
    background-image: url(../img/Pfeil-down-darkgreen.svg);
    transform: rotate(-90deg);
}

#vita  .accordion-item {
    color: #254240 ;
    background-color: transparent;
    border: 0;
	border-bottom: 1px solid #254240;
}

#vita  .accordion-button:not(.collapsed) {
    color: #f6e7d2;
    background-color: #f6e7d2;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

#vita  p.heading-1 {
      font:normal 400 1.5rem/2.25rem 'Cabin', sans-serif;
	   letter-spacing: .15rem;
	   color: #254240;
	   text-transform: uppercase;
	   margin-bottom: 1rem;
}

#vita  .accordion-button::after {
    flex-shrink: 0;
    width: 1.5rem;
    height: 1.5rem;
    margin-left: auto;
    content: "";
    background-image: url(../img/Pfeil-down-darkgreen.svg);
    background-repeat: no-repeat;
    background-size: 1.5rem;
    transition: transform .2s ease-in-out;
}
#vita .accordion-button:hover::after {
    background-color: rgba(236, 243, 77, 1);
    border-radius: 50%;
}

#vita .accordion-button:not(.collapsed)::after {
    background-image: url(../img/Pfeil-down-darkgreen.svg);
    transform: rotate(-90deg);
}

/* ====  SECTION REFERENZEN ==============  */
.referenzen {
	background-color: #254240;
   	height: 100vh;
	padding-bottom: 0;
}
.img-kirschen {
	width:100%;
	height:auto;
} 
.p-intro-referenzen  {
	padding: 10%10% 5% 10%;
}
.img-papagei {
	width:110%;
	height:auto;
} 

   .py-parallax {
	  padding-top:200px; 
	  padding-bottom:200px;
   }
   .pt-parallax-abs {
	    padding-top:600px; 
   }
/* ====  SECTION Anfrage ============== */
.anfrage {
		height:auto;
}
.py-cta-anfrage {
		padding:8% 0;
}
	
h2.kontakt {
	font: normal 400 2.5rem / 3rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
    letter-spacing: 0.01em;
    color: #a08ccb;
    margin-bottom: 1rem;
}
.px-weitergehen {
		 padding: 0 0 10% 0;
	}
.pr-100 {
		padding-right:100px;
}
.mt-hin-weg {margin-top: -100px; }
	
.img-mitte {
	width:100%;
	height:auto;
}

.impressum {
	background-color: #254240; /*#a08ccb; */
	height:65vh;

}
.img-katze {
	width:70%;
	height:auto;
	padding-top:15%;
	padding-bottom:10%;
}

.img-tiger {
	width:75%;
	height:auto;
	padding-top:15%;
	padding-bottom:10%;
}
/*--- iOS Fixed Background Image --*/
.fixed {
   position: relative;
   width: 100%;
   overflow: hidden;
}
.fixed-wrap {
   clip: rect(0, auto, auto, 0);
   position: absolute;
   height: 100%;
   width: 100%;
   top: 0;
   left: 0;
   z-index: -9999; 
}
.fixed-dark {
   background-image: url('../img/Landschaft2.jpg');
   position: fixed;
   /*background-attachment: fixed;*/
   background-attachment: scroll !important;
   height: 100%;
   width: 100%;
   background-size: cover;
   background-position: 30% 50%;
   -webkit-transform: translateZ(0);
   transform: translateZ(0);
   will-change: transform;
   z-index: -1;
   top: 0;
   left: 0;
   display: block;
   opacity:0.5;
}




/* ==== Kontaktanzeige ============== */
.kontakt-img {
	 width:90%;
	 height:auto;
	}

  .white { color: #fff; }
  
a.kontakt:link   {
  font: normal 700 1.5rem/2.333rem 'Cabin', sans-serif;
  color: #254240;
  text-decoration: none;
}
a.kontakt:hover,  a.kontakt:active  {
  font: normal 700 1.5rem/2.333rem 'Cabin', sans-serif;
  color: #ecf34d;
  text-decoration: none;
}



a.link-background {
      display: block;
      width:250px;
      height:100px;
      font:normal 400 1.65rem/1.95rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', sans-serif;
	  padding:30px 0 0 25px;
  }
  
.bg--gruen {
  background-image: url("../img/Gekritzel_Button_gruen.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0;
}
.bg--lila {
  background-image: url("../img/Gekritzel_Button_lila.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0;
}
.bg--gelb {
  background-image: url("../img/Gekritzel_Button_gelb.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0;
}
.bg--beige {
  background-image: url("../img/Gekritzel_Button_beige.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0;
}

a.gelb-beige:link, a.gelb-beige:visited   {
    color: #ecf34d;
}
a.gelb-beige:hover,  a.gelb-beige:active  {
    color: #f6e7d2;
}
a.gelb-lila:link, a.gelb-lila:visited   {
    color: #ecf34d;
}
a.gelb-lila:hover,  a.gelb-lila:active  {
    color: #a08ccb;
}

a.gruen-lila:link, a.gruen-lila:visited {
	color: #254240;	
}
a.gruen-lila:hover, a.gruen-lila:active {
	color: #a08ccb;	
}
a.lila-gruen:link, a.lila-gruen:visited {
	color: #a08ccb;	
}
a.lila-gruen:hover, a.lila-gruen:active {
	color: #254240;	
}

a.mail-white:link   {
    color: #fff;
    text-decoration: none;
}
a.mail-white:hover,  a.mail-white:active  {
    color: #fff;
    text-decoration: underline;
}

overlay-right {
	margin-right: -50%;
}

.size25 {
	font: italic 700 2.0533rem/2.633rem 'Cabin', serif;
	color: #000;
}

.work  >  div > div >  img:hover {
	transform: scale(1.3);
}
.work > div > div > img {
	transition: transform .4s ease;
}

.modal {
    --bs-modal-width: 600px;
}
.modal-content {
    border-radius: 0;
    border:10px solid #ecf34d;
	padding: 0 12px 5px 15px;
	background: rgb(160,140,203);
}
.modal-header {
    border-bottom: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.modal-body {
	padding-bottom:0;
}
.modal-footer {
    justify-content: flex-start;
    border-top: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
	font: normal 400 1.35rem/2.0833rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', sans-serif;
	color: #000;
	padding-top:0;
}
.modal-backdrop
{
	background-color: white  !important;
    opacity:0 !important;
}

body.modal-open {
	overflow: visible;
	padding-right: 0 !important;
	}

.cursorPfeil {   cursor:pointer;   }



/*============= CONTACT SECTION =============*/

.footer {
   color: #f6e7d2;
}

.social-text-big { 
	font:normal 400 2.5rem/4.3333rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	color: #ecf34d;
	letter-spacing: 0.15rem;
    padding-right:3%;
}

.social-link {
	height:2.25rem;
	padding: 0;
	margin:2px 15px 30px 0;
}
.footer a.info  {
	font:normal 400 1rem/1.5rem 'Cabin', sans-serif;
   color: #f6e7d2;
}

.footer a {
	text-decoration:none;
	color: #fff;
}
.footer  a:hover {
  text-decoration:underline;
}
p.kontakt {
	font: normal 400 1rem /1.5rem 'Cabin',  sans-serif;
}
.name { font-weight:700; }

p.klein {
	font: normal 400 0.85rem /1.25rem 'Cabin',  sans-serif;
	color: #fff;
}


/*============= TOP SCROLL =============*/

/* a.top-scroll {
   right: 1px;
   bottom: 1.2rem;
   position: fixed;
   opacity: .8;
   z-index: 1000;
   display: none;
} */
a.top-scroll {
    position: fixed;
    bottom: 20px;
    right: 1.2rem;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin: 0 auto;
    padding-top:5px;
    color: #FFF;
    background-color: #ecf34d;
    opacity: .5;
    -moz-opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity = 50);
    z-index: 100;
}
a.top-scroll:hover {
   opacity: 1;
}

/*=============================================================================== */
/*=============                                         MEDIA QUERIES           =============*/


@media (max-width: 1400px)  { 

	.img-strauss {
		width: 170px;
		height:auto;
	}
	   .strauss { 
		margin-top: -200px; 
		margin-left:  -130px; 
		}
	
	/* ANFRAGE */
	.headline-right-kroko {
		margin-left: -10%;
		margin-top: -5%;
		z-index: 1;
	}
 
  .pr-ds--img {
		 padding-right: 0;
	}

}

/* ===========  1366 ======================================= */
@media (max-width: 1366px) {  

	.landing h2 {
		font: normal 400 4.75rem / 5rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	}
	
	.intro {
		font: normal 400 1.15rem/1.65rem  'Cabin', serif;
	}
	.p-intro {
		padding: 3% 4% 5% 0;
	} 
	


 }



@media (max-width: 1280px) {  

	.landing h2 {
		font: normal 400 4.75rem / 5rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	}
	
	.intro {
		font: normal 400 1.15rem/1.65rem  'Cabin', serif;
	}
	.p-intro {
		padding: 3% 4% 5% 0;
	}
	.img-strauss {
		width: 170px;
		height:auto;
	}
   .strauss { 
	margin-top: -200px; 
	margin-left:  -30px; 
	}
	
	  .headline-right-flamingo {
		margin-left: 0;
		z-index: 1;
	}
		
	.img-tiger {
		width:85%;
		height:auto;
		padding-top:15%;
		padding-bottom:10%;
	}

   .img-papagei {
		width:100%;
		height:auto;
	} 


 }




/* Devices under 992px (lg) */
@media (max-width: 991.98px) {

	.narrow {
	  padding: 0 7%;
	}

	
	.landing {
		height: auto;
	}
	/* Fixed Höhe der ersten Zeile */
	.fixed-top-row-hp {
	   padding-top:110px;  
	}
	.fixed-top-row {
	   padding-top:90px;  
	}

	.expandable-row {
	   height: auto;
	}
	.content-flex {
	   flex-direction:column;
	   padding-top:20%;
	}		
	.landing h2 {
	   font:normal 400 5rem/6.1667rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	}
	.intro {
		font: normal 400 1.3rem / 1.8rem 'Cabin', serif;
	}
	

	.img-hp {
		width: 90%;
		height: auto;
	}
	.hallo-button {
		top: 60%;
		right: -96px;
	}

	.img-flamingo {
		width: 30%;
		height: auto;
		padding-top: 0;
	}
	.pt-10 {
		padding-top: 15%;
	} 
	.pt-anette {
		padding-top:16%;
	}

	.pt-anette-10 { 
		padding-top: 10%; 
		padding-bottom: 20%; 
		}
	
	.img-anette-us {
		width: 90%;
		height: auto;
	}
	.headline-right-anette {
		margin-left: 0;
	}
	
	.ml-breadcrumb {
    margin-left: 0;
	}
	.ml-breadcrumb-anette {
		margin-left: 0;
	}

	.img-katze {
		width:100%;
		height:auto;
		padding-top:15%;
		padding-bottom:10%;
	}
	
		
	.impressum {
		height:auto;
	}
}


/* Devices under 767.98 768px (md) */
@media (max-width: 768px) {

	.content-flex {
	   flex-direction:column;
	   padding-top:20%;
	}		
	.landing h2 {
	   font:normal 400 4rem/4.2667rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	}
	.intro {
		font: normal 400 1.15rem / 1.55rem 'Cabin', serif;
	}
	.img-hp {
		width: 90%;
		height: auto;
	}
	.hallo-button {
		top: 60%;
		right: -96px;
	}
    .only-desk {
		display: none;
	}
    .img-anette {
		width:98%;
		height:auto;
	}

	.pt-helfen {
		padding:15% 0 70% 0;
	}
	
	.subhead {
		font: normal 400 1.35rem / 2.35rem 'Cabin', sans-serif;  /* 3*/
	}
	
	h1 {
		font: normal 400 4rem / 4.75rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
		margin-bottom: 3rem;
	}
	
	.headline-hp--anette {
		  margin-left:0;
		  margin-top: 0;
		  z-index:1;
	}
	
	h2 {
		font: normal 400 3.85rem /4rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
		margin-bottom: 2rem;
	}
	
	.my-hund {
		margin-top:0;
		z-index:1;
	}
	
	.img-hund {
		width:98%;
		height:auto;
	}
	
	.stoerer1 , .stoerer2 {
		font: normal 400 4.35rem /4.5rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
		letter-spacing: 0.01em;
		color: #ecf34d;
		margin-bottom: 5rem;
	}
	
	.my-goldwaage {
		margin-top:-230px;		
	}
	
	.my-goldnugget {
		margin-top:-200px;		
	}
	
	.img-gold {
		  width:75%;
		  height:auto;
		  padding-top:10%;
	}
	
	.pb-25 {
		padding-bottom:60%;
	}

	.mt-move {
		margin-top: -150px;
	}

	.img-strauss {
	  width:170px;
	  height:auto;
	}

	.strauss { 
		margin-top: 0; 
		margin-left: -10px; 
	}	
	.pt-voila { 
		padding-top:50px;
	}
	
	.img-weg {
			width:100%;
			height:auto;
	}
	
	.pt-kontakt {
		padding-top:15%;		
	}

	.social-text-big {
		font:normal 400 2.35rem/2.5rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
		color: #ecf34d;
		letter-spacing: 0.15rem;
	   padding-right:3%;
	}
   
   
   /* --- die angebote  < 768 -- -----------------------*/
   

	
	.ml-breadcrumb {
		margin-left: 0;
	}
	
	h1.start {
	   font:normal 400 5rem/5.5rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', sans-serif;
	   letter-spacing: 0;
	   color: #f6e7d2;
	   padding-bottom: 0;
	   margin-bottom:0;
	}
	.angebote {

	}
	.img-flamingo {
		width: 30%;
		height: auto;
		padding-top:0;
	}
	
	.img-einhorn {
	  width:100%;
	  height: auto;
	  margin-left: -10px;
	}
	
	.pt-business {
		margin-top: -35px;
	}
	
	.pb-muschel {
	   padding-bottom: 35%;
	   }
	 
	 .img-muschel {
		 width:75%;
		 height: auto;
	 }	 
	   
	 .circle-gruen {
		min-width: 380px;
		min-height: 380px;
		justify-content: center;
		align-items: center;
		text-align: center;
		}
	
	.circle-text-sprache{
	  color: #a08ccb;
	  padding-top:30px;
	}
	


		   
	 h4, h5 {
		font: normal 400 2.15rem / 2.475rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
		color: #254240;
		margin-bottom: 2rem;
	}
	
/* ===== die-anette <768 ========== */
	
	.img-anette-us {
		width: 100%;
		height: auto;
	}

	.stoerer-prozess  {
		font: normal 400 4.35rem /4.5rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
		letter-spacing: 0.01em;
		color: #ecf34d;
		margin-bottom: 1rem;
	}
	
	.stoerer-prozess-py {
		padding: 0 0 50%;
	}
	
	.img-prozess {
		width:350px;
		height: auto;
	}
	
	.pb-herz-15 { 
		padding-bottom: 45%; 
		}
	
	.stoerer-denken {
		font: normal 400 4.35rem/4.5rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
		letter-spacing:0.01em;
		color: #254240;  
		margin-top: -75px;
		margin-bottom: 5rem;
	}
	.img-giraffe {
		width:100%;
		height:auto;
	}
	
	
/* ===== die-referenzen <768 ========== */
    
	.referenzen {
		height: auto;
		padding-bottom: 20%;
		}
		
	.img-kirschen {
		width:80%;
		height:auto;
	} 
	
	.p-intro-referenzen  {
		padding: 10%10% 5% 0;
	}
	.img-papagei {
		width:100%;
		height:auto;
	} 
	
	.py-kunden { 
		padding-top:0; 
		padding-bottom: 200px;
	}

   .pt-parallax-abs {
	    padding-top:80px; 
   }
   
   .img-sphinx2 {
	width:100%;
	height: auto;
}
   
   .modal {
    --bs-modal-width: 500px;
}

/* ==== die-anfrage < 768 =============  */
	.anfrage {
			height: auto;
	}
	.img-kroko {
		width:100%;
		height:auto; 
	} 
	.img-mitte {
		width:100%;
		height:auto; 
		padding-bottom:10%;
	} 
	.py-cta-anfrage {
		padding:0 0 35% 0;
	}
	
	h2.kontakt {
		font: normal 400 2.5rem / 3rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
		letter-spacing: 0.01em;
		color: #a08ccb;
		margin-bottom: 1rem;
	}

	.mt-hin-weg {margin-top: -85px; }
	.px-weitergehen {
		 padding:0;
	}
	.pr-100 {
		padding-right: 0;
	}
	

	.img-tiger {
        width: 100%;
        height: auto;
        padding-top: 15%;
        padding-bottom: 10%;
    }

	.social-link {
		height:3rem;
		padding: 2px 15px 12px 0;
		margin:10px 0 22px 0;
	}

   .top-scroll {
     /* display: none!important; */
   }

}

/*  ===== Devices under 576px (sm)  ======================================*/
@media (max-width: 575.98px) {

	/* Fixed Höhe der ersten Zeile */
	.fixed-top-row-hp {
	   padding-top:50px;  
	}
	.fixed-top-row {
	   padding-top:50px;  
	}

	.content-flex {
	   flex-direction:column;
	   padding-top:20%;
	}		
	.landing h2 {
	   font:normal 400 3rem/3.45rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	}
	.intro {
		font: normal 400 1.15rem / 1.55rem 'Cabin', serif;
	}
	.img-hp {
		width: 90%;
		height: auto;
	}
	
	.hallo-button {
		top: 60%;
		right: -110px;
	}

	.menu-burger-hp {
		top: 46px;
		right: 4%;
		width: 50px;
	}
	  .menu-burger {
		  top: 46px;
		  right:4%;
		  width: 50px;
	}
	
    .offcanvas {
		max-width: 80%;
	}




	

   body.modal-open {   /* rechter Rand springt bei Modal */

	}



}


/* Landscape iphone X - Landscape*/
@media only screen
and (min-device-width : 375px)
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape) {

	.content-flex {
	   flex-direction:column;
	   padding-top:10%;
	}		
	.landing h2 {
	   font:normal 400 4rem/4.2667rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	}
	.hallo-button {
		display: none;
	}
	.headline-hp--anette {
        margin-left: 0;
        margin-top: 0;
    }


}

@media (orientation: landscape) and (max-width: 1024px) {
  /* Styles für das Querformat, wenn die Bildschirmbreite kleiner oder gleich 1024 Pixel ist */

	.landing h2 {
		font: normal 400 3.45rem / 3.85rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	}
	.intro {
		font: normal 400 1.15rem / 1.55rem 'Cabin', serif;
		color: #254240;
	}
	.p-intro {
		padding: 5% 4% 5% 0;
	}
	.headline-hp--anette {
		margin-left: 0;
		margin-top: 0;
	}
	
	.stoerer1, .stoerer2, .stoerer-prozess {
		font: normal 400 4.45rem / 4.85rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
		margin-bottom: 4rem;
	}
	.mt-move {
		margin-top: -130px;
	}
	/* .img-strauss {
		width: 65%;
		height: auto;
	} */
	.strauss {
		margin-top: -160px;
		margin-left: -30px;
	}
	.headline-right-flamingo {
		margin-left: 0;
		z-index: 1;
	}
	.angebote {
		padding-bottom: 20%;
	}
	.circle-gruen {
	  background-color: #254240;
	  border-radius: 50%;
	  min-width: 400px;
	  min-height: 400px;
	  justify-content: center;
	  align-items: end;
	  text-align: center;
	}
	.mt-circle--gruen {
		margin-top: -8%;
	}

	.circle-text-sprache{
	  color: #a08ccb;
	  padding-top:40px;
	}
 
}

/* Landscape iphone X - Landscapev */
@media 
  (max-width:1566px) and /* 1920px bei 125% Skalierung */
  (min-height: 650px) and /* 1080px bei 125% */
  (max-height: 1280px) { /*1080*/
  /* Styles für skalierte Laptops */

	.landing h2 {
	   font:normal 400 4rem/4.2667rem 'l1_menhena-bol-1_pro_ws_z01-0131ce56', serif;
	}
	
   .img-kroko {
	   width:110%;
	   height:auto;
   }
   
   			.referenzen {
		height: auto;
		padding-bottom: 80px;
		}

}

